.wpcf7 {font-family: "Karla" , "Helvetica", sans-serif;}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=password],
.wpcf7 input[type=submit],
.wpcf7 input[type=button],
.wpcf7 textarea
{ padding:15px; border:1px solid #999999 !important;}

.wpcf7 input[type=button],
.wpcf7 input[type=submit]{
	background: #fcbd18;
	font-size:14px; 
	font-weight: bold;
	border:1px solid #ecad08 !important;
	cursor: pointer;
}

.wpcf7 input[type=button]:hover,
.wpcf7 input[type=submit]:hover{
	background: #ecad08;
}


.nf-form-fields-required{padding-bottom:20px;}




input[type="checkbox"] {
    width: 13px !important ;
    -webkit-appearance: checkbox !important;
}

div.wpcf7 input[type="checkbox"] {
  -webkit-appearance: checkbox;
}
